	/*
		==========================
		Footer always on bottom
		************************
		Fix for small main-content
		==========================
	*/
		html, body {
		  padding-top: 0px;
		  height: 100%;
		}

		#wrap {
		  min-height: 100%;
		  /* Custom Main Color */
		  background-color: #f4f4f4;
		}

		#main {
		  overflow:auto;
		  padding-top: 5%;
		  padding-bottom:200px; /* this needs to be bigger than footer height*/
		}
		
		/* Fix padding-top for md-mobile-view */
		@media (max-width: 1200px){
			#main {
				padding-top: 8%;
			}
		}
		
		/* Fix padding-top for sm-mobile-view */
		@media (max-width: 700px){
			#main {
				padding-top: 20%;
			}
		}

		.footer {
		  position: relative;
		  margin-top: -200px; /* negative value of footer height */
		  height: 200px;
		  clear:both;
		  padding-top:20px;
		  /* Custom design */
		  background-color: #022343;
		  box-shadow: 0px -8px 12px #999;
		} 
		
	/*
		==========================
		special menu logo position
		==========================
	*/
		.navbar-brand {
			position: absolute;
			top: -12px;
			left: -5px;
		}
		
	/*
		=================================
		Mobiel Main-Menu-Button
		and Main-Menu-List
		special offset to Main-Menu-Logo
		================================
	*/
		#logo_placeholder {
			width: 15%;
		}
		
		/*
			=============================
			center mobile main-menu-text
			=============================
		*/
		#Main_Menu {
			text-align: center;
		}
		
	/*
		=====================================
		Overwrite Main-Menu with Berger-Blue
		=====================================
	*/
		.navbar {
			background-color: #004f9a;
		}
	/*
		==================
		Custom-Form Design
		==================
	*/
		#custom_form {	
			background-color: rgba(0,0,0,0.02);
			border-radius: 25px;
		}

		.nav-link-logout {
			display: block;
			padding: .5rem 1rem;
			padding-right: 1rem;
			padding-left: 1rem;
			color: #0d6efd;
			text-decoration: none;
			transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
		}